English Amiga Board


Go Back   English Amiga Board > Requests > request.Apps

 
 
Thread Tools
Old 20 January 2003, 15:53   #1
Tbird
 
Posts: n/a
Need this program!

Hey

I need ClassAct 2.0 Final Dev, so I can install NewIcons v4.0!

Does anyone have that?

Thanks
 
Old 20 January 2003, 16:15   #2
Paul
RIP Friends
Paul's Avatar
 
Join Date: Sep 2005
Location: UK
Posts: 2,157
http://jambo.abime.net/howto.php
Paul is offline  
Old 20 January 2003, 21:46   #3
Tbird
 
Posts: n/a
Thank you for the link, but I don't have ClassAct and that is what I need!!

It said " Hmm...You don't seen to have ClassAct 2 with GUI System installed.....Installation aborted"

What shall I do?

Last edited by Tbird; 20 January 2003 at 22:48.
 
Old 20 January 2003, 23:31   #4
Severin
Registered User
Severin's Avatar
 
Join Date: Dec 2002
Location: Gloucester / UK
Posts: 700
Send a message via ICQ to Severin
forget newicons and just install OS3.9
Severin is offline  
Old 20 January 2003, 23:41   #5
Tbird
 
Posts: n/a
Do you have it and how do I install it??

Can I use it like AIAB??
 
Old 21 January 2003, 00:01   #6
oldpx
 
Posts: n/a
It's commercial stuff, and harder to install than AIAB :/
 
Old 21 January 2003, 09:24   #7
Paul
RIP Friends
Paul's Avatar
 
Join Date: Sep 2005
Location: UK
Posts: 2,157
If you looked at How-To Requirements you would find this link...

http://uk.aminet.net/pub/aminet/dev/...ssAct2Demo.lha

Remember to look on aminet first if you need anything
Paul is offline  
Old 21 January 2003, 09:55   #8
Tbird
 
Posts: n/a
I have tried to install ClassAct demo 2 but NewIcons still said that is requires ClassAct 2, is there something I done wrong??

And

Is AmigaOS 3.9 free to download, or do you have to buy it?

Last edited by Tbird; 21 January 2003 at 10:00.
 
Old 21 January 2003, 13:24   #9
Paul
RIP Friends
Paul's Avatar
 
Join Date: Sep 2005
Location: UK
Posts: 2,157
Works fine for me, Did you follow all of chapter 8?

http://jambo.abime.net/howto.php?view=9
http://jambo.abime.net/howto.php?view=10
http://jambo.abime.net/howto.php?view=11

And yes you do have to pay for OS3.9

As Burseg said above...
Quote:
Originally posted by Burseg
It's commercial stuff, and harder to install than AIAB :/

Last edited by Paul; 21 January 2003 at 13:35.
Paul is offline  
Old 21 January 2003, 15:04   #10
Tbird
 
Posts: n/a
Yes, I have follow all of them!!

And I think I know why it can't, because when I installed AIAB I choose the icons to be glowicons and I found out that Glowicons is
better then NewIcons!!!

Thanks for the help anyway
 
Old 21 January 2003, 16:45   #11
Akira
Black Lives Matter

Akira's Avatar
 
Join Date: May 2001
Location: New York
Posts: 19,347
Oh, this thing again. Dunno what you guys doing, but I did not need Classact installed in order to install NewIcons. I heard this problem before but I have no clue where it's coming from!

In any case, the demo on the Aminet should suffice any program's needs.

Glowicons is just a style to create icons... they run under NewIcons or OS3.9.

So you need the NewIcons patch.
Akira is offline  
Old 21 January 2003, 17:06   #12
Paul
RIP Friends
Paul's Avatar
 
Join Date: Sep 2005
Location: UK
Posts: 2,157
Quote:
Originally posted by Akira
Oh, this thing again. Dunno what you guys doing, but I did not need Classact installed in order to install NewIcons. I heard this problem before but I have no clue where it's coming from!
If Scalos is installed then no Classact is not needed, only if the stupid installer script is used.

I don’t know why Tbird is trying to install Classact as he has AIAB installed which uses Scalos.

@Tbird

Why not use Icon image copier to copy each icon as shown http://jambo.abime.net/howto.php?view=11

Quote:
Introduction:-

If you already have Scalos Installed you don’t have to install ClassAct. You will have to copy and save each newicon separately with an icon copier (such as Icon image copier for OS2.0-3.5) or icon editor utility as you will not be able to use the NewIcons V4.6 Installer program.
Paul is offline  
Old 21 January 2003, 18:23   #13
Tbird
 
Posts: n/a
I'm not so good at it, now I have installed IconImgCopier, how do I use that

When I'm trying to install Icon o graphics it said this:
Attached Thumbnails
Click image for larger version

Name:	image1.jpg
Views:	347
Size:	65.5 KB
ID:	4484  
 
Old 21 January 2003, 19:39   #14
Akira
Black Lives Matter

Akira's Avatar
 
Join Date: May 2001
Location: New York
Posts: 19,347
My Amiga doesnt have Scalos installed, and the NI installer didnt ask for ClassAct!
Akira is offline  
Old 22 January 2003, 10:17   #15
Tbird
 
Posts: n/a
I just delete AIAB and installed all the tools from the bottom by myself and now it is working!!

Thanks for all the help
 
Old 22 January 2003, 10:55   #16
Paul
RIP Friends
Paul's Avatar
 
Join Date: Sep 2005
Location: UK
Posts: 2,157
Congratulations! You got there in the end.
Paul is offline  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
External windows program communicating with program running inside WinUAE xxxxx support.WinUAE 10 19 February 2013 09:27
Paint program or program....... amigagenie request.Apps 2 29 January 2013 19:56
Which program is this? absence request.Apps 8 26 June 2012 11:31
For a beginner what Program and Program language would you recommend? amigang New to Emulation or Amiga scene 5 27 March 2012 13:06
Calling another program from a compiled Amos program...? andyr support.Apps 3 24 October 2004 23:47

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 12:09.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2020, vBulletin Solutions Inc.
Page generated in 0.08096 seconds with 14 queries